/*
Theme Name:     Layout
Version:        1.0.0
Description:    Theme for bergfuehrer-gr.ch
Author:         artesmedia.ch
Author URI:     https://artesmedia.ch/
Template:       enfold
*/

.rasterzeile-variabel {
	margin:0 auto;
	max-width:85%;
	background-color:transparent;
}


.av-slideshow-caption .container {
	max-width:100%;
}
.avia-slideshow .caption_bottom .slideshow_caption .slideshow_inner_caption .slideshow_align_caption {
  padding: 0px 0;
  display: block;
}
.avia-slideshow .caption_bottom .slideshow_caption .slideshow_inner_caption .slideshow_align_caption {
	display:inline-block;
	float:right;
}
.avia-slideshow .caption_bottom .slideshow_caption .avia-caption-content div,
.avia-slideshow .caption_bottom .slideshow_caption .avia-caption-content p {
	text-align:right;
	padding:1px 20px;
	background:rgb(0,0,0,0.4)
	
}

















/* Zwischen 565px und 767px → 2 Spalten nebeneinander */
@media only screen and (min-width: 565px) and (max-width: 989px) {
  .rasterzeile-variabel .flex_column {
    width: 50% !important;   /* jede Spalte nimmt 50% */
    float: left!important;             /* nebeneinander */
    clear: none!important;
  }
}
@media only screen and (min-width: 565px) and (max-width: 767px) {
  .rasterzeile-variabel .flex_column {
    width: 50% !important;   /* jede Spalte nimmt 50% */
    float: left!important;             /* nebeneinander */
    clear: none!important;
  }
}
/* grid 2 cols responsive
--------------------------------------------------------------*/
@media only screen and (min-width:767px) and (max-width:1400px) {
#top #wrap_all .rasterzeile-variabel .no_margin.av_one_fifth {
		display:inline-block;
		width:33%;
	}
}
@media only screen and (min-width:565px) and (max-width:767px) {
#top #wrap_all .rasterzeile-variabel .no_margin.av_one_fifth {
		display:inline-block;
		width:50%;
	}
}
/* END grid 2 cols responsive








/* Unterhalb von 565px → 1 Spalte pro Zeile */
@media only screen and (max-width: 564px) {
  .rasterzeile-variabel .flex_column {
    width: 100% !important;
    float: none;
    clear: both;
  }
}


.post-template-default .avia_textblock h1 {
	font-size:1.5rem;
	font-weight:600;
}


table {
	table-layout:auto;
	width:100%;
}
td {
	padding:3px 12px;
	font-size:1rem;
	border-left:0px;
	border-right:0px;
	 background:rgb(255,255,255,0.5)
}
.avia-highlight-col {
	background:#fff!important;
	font-size:1rem;
	color:#000!important;
	font-weight:600;
}
td:first-child {
  width: 150px;
  white-space: normal;
}
td:nth-child(even) {
	color:#000;
	background-color:transparent;
	background:rgb(255,255,255,0.9);
}
td:nth-child(odd) {
	color:#000;
	background-color: #ffffff;
}
@media only screen and (max-width: 767px) {
	.responsive div .avia_responsive_table .avia-data-table td {
		Text-align:left;
	}	
	td:first-child {
  		width:100%;
  		white-space: normal;
		background:silver:
	}	
}


.frm_style_formidable-style.with_frm_style .form-field {
	margin-bottom:5px;
}
#top .frm_style_formidable-style.with_frm_style input[type="text"],
#top .frm_style_formidable-style.with_frm_style input[type="number"] {
	margin-bottom:3px!mportant;
}
#top label {
	font-size:1rem;
}
#top .input-text, #top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select {
  	-webkit-appearance: none;
  	border: 1px solid #e1e1e1;
    border-top-color: rgb(225, 225, 225);
    border-right-color: rgb(225, 225, 225);
    border-bottom-color: rgb(225, 225, 225);
    border-left-color: rgb(225, 225, 225);
	padding: 8px 6px;
	outline: none;
	font: 1rem "Lato, sans-serif;
	font-family:Lato, sans-serif;
  	color: #777;
  	margin: 0;
    margin-bottom: 0px;
  	width: 100%;
  	display: block;
  	margin-bottom: 3px;
  	background: #fff;
    background-color: rgb(255, 255, 255);
  	border-radius: 0px;
}





.av-large-gap.av-fixed-size.av-masonry-entry.av-inner-masonry,
.av-inner-masonry.main_color,
.av-inner-masonry-content.site-background {
	background:rgb(255,255,255,0.3)!important;
}
.av-sort-by-term  {
	text-align:left;
	font-size:1rem;
}
#top .av-fixed-size .av-masonry-entry.av-masonry-item-no-image .av-inner-masonry-content-pos, #top .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content-pos {
  display: table-cell;
  vertical-align: top;
  text-align: left;
}
.av-masonry-entry-title.entry-title {
	margin-bottom:1rem;
	font-family:Lato, sans-serif;
	font-size:125%;
	font-weight:600;
	line-height:1.6rem;
}
.av-masonry-entry-content entry-content {
	margin-top:1rem;
	line-height:1rem;
	
}
.av-masonry-date {
	display:none;	
}
.news-thumb {
	display:none;
}
. av-masonry-entry.category-nachwuchsgruppe {
	background:red;
}







.frm_forms.frm_style_formidable-style.with_frm_style {
	padding: 15px;
	border:1px solid #fff;
	border-top-right-radius:20px;
	border-bottom-left-radius:20px;
	background:rgb(255,255,255,0.6);
	
}
#top .frm_form_field {
	font-family:Lato, sans-serif;
	color:#000;
}
#top .frm_form_field h3 {
	margin-top:1.5rem;
	font-weight:600;
}
#top .frm_form_field.frm_third h4 {
	margin-top:1.5rem;
}
.frm_style_formidable-style.with_frm_style .frm_compact .frm_dropzone.dz-clickable .dz-message,
.frm_style_formidable-style.with_frm_style input[type="submit"],
.frm_style_formidable-style.with_frm_style .frm_submit input[type="button"],
.frm_style_formidable-style.with_frm_style .frm_submit button,
.frm_form_submit_style, .frm_style_formidable-style.with_frm_style .frm-edit-page-btn {
	width:200px;
  	font-family:Lato,sans-serif;
  	font-size: 1rem;
  	height:50px;
  	line-height: normal;
  	text-align: center;
	background:transparent;
  	border-width: 3px;
  	border-color: #000;
  	border-style: solid;
	border-color: rgba(0,0,0,0.6);	
	color:#000;
  	cursor: pointer;
  	font-weight: normal;
  	border-radius: 4px;
  	text-shadow: none;
  	padding: 6px 11px;
  	box-sizing: border-box;
  	box-shadow: 0 1px 1px #eeeeee;
  	margin: 10px;
  	margin-right: 10px;
    margin-left: 10px;
  	margin-left: 0;
  	margin-right: 0;
  	vertical-align: middle;	
}
.frm_style_formidable-style.with_frm_style .frm_compact .frm_dropzone.dz-clickable .dz-message:hover,
.frm_style_formidable-style.with_frm_style input[type="submit"]:hover,
.frm_style_formidable-style.with_frm_style .frm_submit input[type="button"]:hover,
.frm_style_formidable-style.with_frm_style .frm_submit button:hover,
.frm_form_submit_style, .frm_style_formidable-style.with_frm_style .frm-edit-page-btn:hover {
	transition: color 0.3s ease, background-color 0.3s ease;	
}
#top .frm_style_formidable-style.with_frm_style .frm_error,
#top .frm_style_formidable-style.with_frm_style .frm_limit_error {
	font-weight:400;
	color: #ff0000!important;
}


/* Alle Widgettitel und Inhalte auf 1rem setzen */
.widget,
.widget-title,
.sidebar .widget,
.sidebar .widget-title {
  font-size: 125%!important;
}
/* fonts & sizes -> =16px Standard = 1 rem
================================================================*/
html {
  	font-size:100%; 		/* =16px Standard = 1 rem */
}
body {
  	font-size:1rem; 		/* =16px, gut skalierbar */
	}
h1 {
  	font-size:2.5rem; 		/* =40px */
	}
h1, h2 {
	line-height:3rem;
	padding-bottom:10px;
	}
p {
  	margin: 0.7rem 0; 		/* ≈ 20px bei 16px root */	
	font-size:1.25rem; 		/* =16px */
  	line-height:1.75rem; 	/* 24px, gute Lesbarkeit */
	}	


div .logo {
  margin-top: 10px;
}


/* main menu
================================================================*/
.html_av-overlay-side #top #av-burger-menu-ul > li.outside-burger {
    display: none;
}
.html_av-overlay-side #top .av-main-nav .outside-burger {
    display: inline-block;
}
.html_av-overlay-side #top .av-main-nav .outside-burger a {
    font-size:1.5rem;
	font-weight:900;
}

/* END main menu
================================================================*/
 


/* textbox h1 special after random slider
________________________________________________________________*/
#top #wrap_all #main #fb-h1-special.avia-no-border-styling {
	min-height:1rem;
	border-top:0px solid #fff;
}
#tb-h1-special {

}
#tb-h1-special h1 {
	margin-top:0.25rem;
	font-size:2rem;
}
#tb-h1-special p {
	font-family:Comfortaa;
	margin:0.25rem 0;
	font-size:1.25rem;
	font-weight:400;
	letter-spacing:0.1rem;
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);

}
#top.home .avia_textblock h2 {
	font-size:3rem;
}






/*@media only screen and (min-width:999px)  { 
	#tb-h1-special {
		margin-top:-145px;
		text-align:left;
	}
	#tb-h1-special .avia_textblock > h1 {
		color:#fff;
		font-weight:bold;
		text-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
		font-size:2.5rem;
		font-weight:800;
	}
	#tb-h1-special .avia_textblock > p {
		color:#fff;
		text-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);		
		font-size:1.25rem;
		
	}	
}
@media only screen and (min-width:1400px) { 
	#tb-h1-special {
		margin-top:-180px;
		text-align:center;
	}
	#tb-h1-special .avia_textblock > h1 {
		color:#fff;
		text-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
		font-size:3.5rem;
		font-weight:800;
		padding-bottom:5px;
	}
	#tb-h1-special .avia_textblock > p {
		color:#fff;
		font-weight:bold;
		text-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);		
		font-size:1.75rem;		
	}	
}
@media only screen and (min-width:1921px) { 
	#tb-h1-special {
		margin-top:-215px;
		text-align:center;
	}
	#tb-h1-special .avia_textblock > h1 {
		color:#fff;
		text-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
		font-size:5.25rem;
		font-weight:800;
		padding-bottom:5px;
	}
	#tb-h1-special .avia_textblock > p {
		color:#fff;
		font-weight:bold;
		text-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);		
		font-size:1.75rem;		
	}	
}*/


/* END textbox h1 special for slider
________________________________________________________________*/


.artesmedia-random-slider .container,
.artesmedia-random-slider .content {
	max-width:100%;
	padding:0;
	
}
/* nur Caption ansprechen */
.slider-random-caption {
    position: absolute;
    bottom: 0%;
    right: 0%;
    background: rgba(0, 0, 0, 0.6);
    color: white;
    padding: 0.25em 0.5em;
    font-size: 0.8rem;
	font-style:italic;
    line-height: 1.2;
    border-radius: 3px;
    max-width: 40%;
    z-index: 3;
    pointer-events: none;
    text-align: right;
}

#av_section_1.artesmedia-random-slider + #av_section_2  {
    transform: translateY(-130px);
    position: relative;
    z-index: 10;
	font-size:1.3rem;
}
#av_section_1.artesmedia-random-slider + #av_section_2 h1 {
	color:#fff;
	text-shadow: #000 1px 1px 1px;
}
/* rough & ready
--------------------------------------------------------------*/
.main_color {
	background-color:transparent;
}
.main_color strong {
	color:#000;
}
/* END rough & ready
--------------------------------------------------------------*/
.html_stretched #wrap_all,
#wrap_all {
	background:rgba(255,255,255,0.6);
}
#header,
#header_main,
#main,
.header_bg,
.avia-section.main_color {
	background-color:transparent;
}

#header_main.container_wrap_logo {
	margin-bottom:20px;
}



/* END full width elements: max. width
==============================================================*/
#top h1.av-special-heading-tag + div.flex_colkumn {
	margin-bottom:2rem;
}

#h1-special-margin {
	margin-top:-190px;
}
#h1-special-margin .avia_textblock {
	text-align:center;
}
#h1-special-margin .avia_textblock h1 {
	font-size:3.8rem;
	color:#fff;
	font-weight:800;
}

#h1-special-margin .avia_textblock p {
	font-size:1.4rem;
	color:#fff;
	font-weight:bold;
	line-height:1.4em;
}

.avia_textblock h1 {
	margin:0 0 2rem 0;
	padding:0;
	font-size:3rem;
	line-height:1.2em;
	font-weight:400;
}
.av_textblock_section h2 {
	padding:20px 0;
	font-size:35px;
	font-weight:bold;
	line-height:1.3em;
}
.av_textblock_section h3 {
	font-family:Lato, sans-serif;
	padding:10px 0;
	font-size:25px;
	font-weight:600;
	line-height:1.3em;
}
@media only screen and (min-width:1921px) {
	.av_textblock_section h1 {
		padding:0;
		font-size:55px;
		font-weight:bold;
	}
}
@media only screen and (max-width:450px) {
	.av_textblock_section h1 {
		padding:30px 0;
		font-size:35px;
		line-height:40px;
		font-weight:bold;
	}	
}
.special-heading-border {
  	display: none;
}
body .alternate_colors .av-special-heading h1.av-special-heading-tag {
  	float:none;
	color:#fff;
	text-align:left;
	font-size:40px;
}
.template-page .entry-content-wrapper h1 {
  	text-transform: none;
  	letter-spacing: 1px;
	font-weight:bold;
	xpadding-left:100px;
	xbackground:url(https://gbf.artesmedia.ch/wp-content/uploads/arrow-right.svg) no-repeat center left;
}
.av-subheading.av-subheading_below {
	color:#A21400;
}
.template-page .entry-content-wrapper h2 {
  	text-transform: none;
  	letter-spacing: 1px;
	margin-bottom: 20px;
}
h1.av-special-heading-tag {
	font-weight:bold;
	font-size:50px;
}
.av-subheading.av-subheading_above p {
	font-size:40px;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:1px;
}
/* END headings
==============================================================*/


/* background for pages 
==============================================================*/
body.page-id-561 {
	background:	url(https://gbf.artesmedia.ch/wp-content/uploads/bg-topo-variante.jpg) no-repeat center top;
	background-size:cover;
	background-attachment:fixed;
	background-color:#fff;
}
body {
	background:	url(https://gbf.artesmedia.ch/wp-content/uploads/bg-topo-variante.jpg) no-repeat center top;
	background-size:cover;
	background-attachment:fixed;
	background-color:#fff;
}
/* END background for pages 
==============================================================*/


/* avia slideshow
==============================================================*/
.avia-caption-title,
.avia-caption-content {

}

.avia-caption-title {
	margin:0px;
	line-height:20px;
	font-size:22px!important;
	text-transform:uppercase;
	font-weight:bold;
	letter-spacing:1px;
}
.avia-caption-content p {
	margin:0px;
	font-size:15px!important;
}


.avia-slideshow-dots {
	text-align:right;
	padding-right:40px;
}
.avia-slideshow-dots a {
	background:1d2335;
}
avia-slideshow-dots a.active {
	opacity: 0.8;
	background:#ff0000;
}
.avia-slideshow-dots a:hover {
	opacity: 0.8;
	background:#ff0000;
}

@media only screen and (max-width:450px) {
	.caption_bottom .slideshow_caption .slideshow_inner_caption {
		padding: 0 0px;
	}
.	caption_bottom .slideshow_caption .slideshow_inner_caption .slideshow_align_caption {
  	padding: 20px 0 0 0;
  	display: block;
	}	 
}
/* END avia slideshow
==============================================================*/


/* text block with arrow
==============================================================*/
.avia_textblock.arrow-right {
	margin:50px;
	padding-left:100px;
	background:url(https://gbf.artesmedia.ch/wp-content/uploads/arrow-right.svg) no-repeat center left;

}
.avia_textblock.arrow-right p {
	margin:0;
}
/* END text block with arrow
==============================================================*/


/* wp-data-table
==============================================================*/
.wpDataTablesFilter .wpDataTableFilterSection:not(#wdt-clear-filters-button-block):not(#wdt-pf-search-filters-button-block) {
  float: left;
  margin-bottom: 0px;
  margin-right: 15px;
  width: 230px;
  min-height:20px!important;
}
.wpDataTablesWrapper .wpDataTableFilterSection {
  float: left;
  padding:0px!important;
}
.wpDataTable th {
	display:none;
}
.wpDataTable td {
	font-size:1.1em;
}
.wpDataTable td.column-name {
	font-weight:bold;color:#fff;background-color:#1d2335!important;
}
#top .wpdt-c .wpDataTablesWrapper table.has-columns-hidden > tbody > tr.row-detail > td > ul > li {
  padding-top:0px;
}
table.has-columns-hidden > tbody > tr > td > span.responsiveExpander::after, table.has-columns-hidden > tbody > tr.detail-show > td span.responsiveExpander::after {
  display: inline-block;
  line-height: 0;
  content: "";
  height: 15px;
  width: 11px;
  background-image: url(../img/icons.png);
  background-repeat: no-repeat;
  background-position: -3000px -3000px;
  background: #ff0000;
}
/* END wp-data-table
==============================================================*/


.page-id-630 .av-title-above {
	font-size:35px;
	font-weight:bold;
	padding-left:0px;
}


/* nachwuchsgruppe -> programm, kontakt
----------------------------------------------------------*/
.col-nachwuchhsgruppe-programm-kontakt .avia_textblock {

}
#top #main .col-nachwuchhsgruppe-programm-kontakt .avia_textblock p, 
#top #main .col-nachwuchhsgruppe-programm .avia_textblock ul {
	list-style-type:none;
	padding-left:10px;
	line-height:1.8em;
	border-left:5px solid #004b7d;
}
#top #main .col-nachwuchhsgruppe-programm-kontakt .avia_textblock ul {
	list-style-type:none!important;
	margin:10px 0 0 20px;
	line-height:1.4em;
}
#top #main .col-nachwuchhsgruppe-programm-kontakt .avia_textblock li {
		
}
.col-nachwuchhsgruppe-programm-kontakt .avia-buttonrow-wrap {
	padding-top:10px;
}
/* END Nachwuchsgruppe Programm
----------------------------------------------------------*/








/* toggle
--------------------------------------------------------------*/
.main_color .toggler {
	margin:0px;
	padding:9px 0px 9px 20px;	
	border:none;
	line-height:23px;
	font-weight:bold;
	background-color:transparent;
}
.main_color .toggler .toggle_icon {
  	position:absolute;
  	width:15px;
  	height:15px;
	border:none;
  	top:50%;
	left:0px;
  	margin-top:-8px;
	border-radius:none;
	margin-left:0px;
}
.main_color .toggler .vert_icon{
	border-color:#004b7d;
	border-radius:10px;
}
.main_color .toggler .hor_icon{
	border-color:#004b7d;
	border-radius:10px;
}
.main_color .toggler::after {
    content:'';
    display:block;
    width:80%;
    height:1px;
    background:#f3f3f3;
	-webkit-transition:width .3s;
    transition:width .3s;	
}
.toggle_content {
	padding-bottom:50px;
	padding-left:20px!important;
	background:rgb(255,255,255,0.9);
}


.main_color .toggler:hover {
	font-weight:bold;
	transition:font-weight ease-in-out 0.3s;
	background:transparent;
}
.main_color .toggler:hover .toggle_icon {
	background:#004b7d;

}
.main_color .toggler:hover::after {
	width:100%;
	background:#004b7d;
	-webkit-transition:width .3s;
    transition:width .3s;
}


.main_color .toggler.activeTitle {
	font-weight:bold;
		background:rgb(255,255,255,0.9);
	color:inherit;
	border:none;
	padding:9px 0px 9px 20px;
}
.main_color .toggler.activeTitle::after {
	width:100%;
	background:#004b7d;
	-webkit-transition:width .3s;
    transition:width .3s;
}
.main_color .toggler.activeTitle:focus,
.main_color .toggler.activeTitle:hover {
	color:#004b7d;
	background-color:transparent;
}
.toggle_content.invers-color {
	background-color:transparent;
	border:0px;
		background:rgb(255,255,255,0.9);
}


.main_color .toggler.activeTitle:link::after,
.main_color .toggler.activeTitle:active::after,
.main_color .toggler.activeTitle:visited::after {
	width:100%;
	background:#004b7d;
	-webkit-transition:width .3s;
    transition:width .3s;
}
.main_color .toggler.activeTitle:focus::after {
	width:100%;
	background:#004b7d;
	-webkit-transition:width .3s;
    transition:width .3s;
}
.main_color .toggler.activeTitle:hover::after {
	width:100%;
	background:#004b7d;
}
/* END toggle
--------------------------------------------------------------*/




/* footer
================================================================*/
#footer-page .alternate_color.avia-section {
	margin:100px 0 0 0;
}
#footer-page .template-page.content {
	padding-bottom:0px;
}
#footer-container p {
	font-size:1rem;
}
#footer-container .widgettitle {
	font-size:1rem; 
	font-weight:600;
}
#footer-container .widget,
#footer-container .widget_nav_menu,
#footer-container .widget_nav_menu li a {
  	font-size: 1rem; 	/* 1rem = Fontgröße des html-Elements */
  	line-height: 1.0rem; 	/* optional: für saubere Lesbarkeit */
}
#footer-page .flex_column_table {
	border-top:0px solid #fff;
}
#top #footer-container .widget_nav_menu li:first-child {
  border-top-style: solid;
  border-top-width:0px;
}
#top #footer-container .widget_nav_menu li {
  background-color: transparent;
  margin: 0;
  padding: 0;
  border-bottom-style: solid;
  border-bottom-width:0px;
}
#top #footer-container .widget_nav_menu a:link,
#top #footer-container .widget_nav_menu a:visited,
#top #footer-container .widget_nav_menu a:hover,
#top #footer-container .widget_nav_menu a:active {
	background: none;
}
#top #footer-container .widget_nav_menu a:hover {
	color:#fed11b;
}
#top #footer-container .widget_nav_menu a:link,
#top #footer-container a:visited {
	display:block;
	padding:0.4rem 3px;
	color:#fff;
	padding:
}
#top #footer-container .widget_nav_menu a:link::after,
#top #footer-container .widget_nav_menu a:visited::after {
    content: '';
    display: block;
    width: 0;
    height: 1px;
    background: #fed11b;
    transition: width .3s;
}
#top #footer-container .widget_nav_menu a:active,
#top #footer-container .widget_nav_menu a:hover::after {
    width: 100%;
    transition: width .3s;
}
#top #socket.container_wrap {
	border:0px;
}
#top #footer-container .widget_nav_menu > h3::before {
  content: "";
  display: block;
  width: 0rem;
  height: 0rem;
  background-color:#fff ;
  margin-bottom: 0.5rem;
}
#footer-container  .widget_nav_menu > .widgettitle {
	color:#fed11b;
	border-bottom:1px solid #fed11b;
	font-weight:900;
	padding-bottom:10px;
}

#footer-container .img01 img,
#footer-container .img03 img {
  width: 130px!important;

}
#footer-container .img02 img {
  width: 170px!important;

}	
/* END footer
================================================================*/
